@media (min-width: 768px) and (max-width:991px) {
}

@media (min-width: 480px) and (max-width:767px) {
    .r-bu-header__link {
        letter-spacing: 0px;
    }

    .breadcrumbs {
        margin-top: 0
    }

    .products-nospace .product-preview {
        margin-bottom: 20px;
    }

    body.responsive .content-aside {
        margin-top: 40px;
        border-right: none;
    }

    body.responsive .content-center {
        border-right: none;
    }
}

@media (max-width: 479px) {
    .r-bu-header__link {
        letter-spacing: 0px;
    }

    .breadcrumbs {
        margin-top: 0
    }

    .products-nospace .product-preview {
        margin-bottom: 20px;
    }
}

.icon-flag-ar {
    background: url(../images/egypt-flag-icon-16.png) no-repeat 0 0;
    background-size: 14px;
}

.icon-category {
    width: 20px;
    display: block;
    float: left;
    height: 18px;
    background-image: url(../images/icon-category.png);
    margin-top: 2px;
}

.icon-category.cat1 {
    background-position: 0 0;
}

.icon-category.cat2 {
    background-position: 0 120px;
}

.icon-category.cat3 {
    background-position: 0 100px;
}

.icon-category.cat4 {
    background-position: 0 40px;
}

.icon-category.cat5 {
    background-position: 0 60px;
}

.icon-category.cat6 {
    background-position: 0 60px;
}

.icon-category.cat7 {
    background-position: 0 20px;
}

.product-options a img {
    margin-bottom: 10px;
}

.r-bu-header {
    position: relative;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    overflow: hidden;
    height: 145px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    background-color: #000;
    letter-spacing: 2px;
    text-align: center;
    white-space: nowrap;
}

.r-bu-header__link {
    z-index: 9999;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0;
}

.r-bu-header span {
    color: #f89985;
    font-size: 3rem;
}

.products-list .product-preview-outer {
    width: 33.33333333%;
}

.label.label-sale, .label.label-sale-percent {
    height: 29px;
    font-size: 19px;
    line-height: 29px;
}

.label.label-sale-percent {
    top: 29px;
}

.loader {
    display: none!important;
}

@media(max-width: 766px) {
    .r-bu-header span {
        font-size:1.2em;
    }

    .product-preview h3.title {
        font-size: 18px
    }

    .product-preview .price.new,.product-preview .price {
        font-size: large
    }

    .label.label-sale, .label.label-sale-percent {
        font-size: small;
    }
}

@media (max-width: 479px) {
    body.responsive .products-list .product-preview-outer {
        width:100%
    }

    .review-block__inner, .review-block {
        display: block;
    }

    .review-block__link {
        max-width: 100%;
        text-align: right;
    }

    .link--small {
        text-decoration: underline;
    }
}

@media(min-width: 767px) {
    .navbar-secondary-menu .icon {
        font-size: 40px;
        width: 40px
    }

    .navbar-secondary-menu .btn-group {
        width: 55px;
    }

    .btn-shopping-cart .badge {
        font-size: 21px;
        line-height: 26px;
        min-width: 26px;
        border-radius: 13px;
    }

    .top-link .btn-shopping-cart .badge {
        font-size: 14px;
        line-height: 18px;
        min-width: 18px;
        border-radius: 9px;
        top: -15px;
    }
}

#addToCartPopup, #noAvilablePopup {
    transform: scale(0.8);
}

.popup_visible #addToCartPopup, .popup_visible #noAvilablePopup {
    transform: scale(1);
}

#addToCartPopup a, #noAvilablePopup a {
    display: inline-block!important;
}

#addToCartPopup img, #noAvilablePopup img {
    width: 60px;
    margin-right: 5px;
}

#addToCartPopup span, #noAvilablePopup span {
    font-weight: 700;
}

@media(max-width: 766px) {
    #addToCartPopup a, #noAvilablePopup a {
        display: block!important;
        margin-bottom: 5px;
        text-align: center;
    }
}

.navbar-main-menu .item .btn-main {
    padding: 4px 9px 16px;
    font-size: 1.2em;
}

.navbar-compact .navbar-main-menu .item .btn-main {
    font-size: 1em;
}

.banner-circle {
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    body.responsive .navbar-secondary-menu {
        width: 49%;
        display: inline-block;
        border-top: none;
        text-align: right;
        margin: 0;
    }

    body.responsive .header-left {
        width: 49%;
        display: inline-block;
        vertical-align: bottom;
    }

    body.responsive .navbar .background {
        border-bottom: 1px dotted #e0e0e0;
    }

    body.responsive.rtl .navbar-secondary-menu {
        text-align: left;
    }

    body.responsive.rtl .expand-nav {
        left: 0;
    }

    [class^="flaticon-"].icon-xxxl:before, [class*=" flaticon-"].icon-xxxl:before, [class^="flaticon-"].icon-xxxl:after, [class*=" flaticon-"].icon-xxxl:after {
        font-size: 25px;
    }

    .navbar-compact .compact-visible {
        display: none!important;
    }

    .navbar-compact .compact-hidden, .navbar-compact .compact-hidden.hidden-xs {
        display: inline-block!important;
    }

    .touch .product-controls-list, .touch .product-preview:hover .product-controls-list {
        position: absolute;
        z-index: 3;
        margin-top: 0;
    }

    .product-preview {
        border-bottom: 1px dotted #828282;
        padding-bottom: 20px;
    }

    body.responsive .navbar-logo {
        margin: 5px 0 0 14px;
    }

    .WrapperWrap {
        height: 100%;
    }

    .simple-list li {
        width: 33%;
        float: left;
    }

    #colorbox .panel-group {
        padding: 20px;
    }

    .canvas-menu #cboxLoadedContent {
        background: #fff;
    }

    #filter-toggle {
        padding: 0px 20px;
        width: auto;
        height: auto;
    }

    .navbar-compact .header-left .navbar-logo {
        width: 75%!important;
    }
}

.btn-shopping-cart .badge {
    top: -16px;
    left: -20px;
    font-size: 16px;
    color: #000;
    background: no-repeat;
}

.product-preview h3.title {
    text-transform: capitalize;
}

.label.label-hot, .label.label-newl, .label.label-sale {
    right: 0;
    left: auto;
}

#off-canvas-menu .menu-items {
    margin-top: 40px;
    overflow: auto;
}

#off-canvas-menu .menu-items .col-xs-6 {
    padding: 0 5px
}

#off-canvas-menu .imgContainer {
    height: 80px;
    overflow: hidden;
}

#off-canvas-menu h6 {
    text-align: center;
    text-transform: capitalize;
}

#off-canvas-menu .imgContainer div {
    height: 80px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#off-canvas-menu {
    background: #f5f5f5;
}

#off-canvas-menu ul li a {
    color: #000;
}

#off-canvas-menu .expander-list {
    padding: 0;
    margin-top: 20px;
}

.expander-list li {
    padding: 0 15px;
    background: #fff;
    border-bottom: 1px dotted #8d8d8d;
}

.canvas-menu #cboxClose:before {
    color: #000;
}

@media (min-width: 768px) {
    .product-preview .product-controls-list, .product-preview .product-controls-list-row {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 4;
    }

    .product-preview .product-controls-list-row, .product-preview:hover .product-controls-list {
        margin: 0;
    }

    .navbar-logo img {
        height: 70px;
        margin-top: 3px;
        margin-bottom: -10px;
    }
}

.red-bg {
    margin-top: 20px;
    background: red;
    padding: 20px;
    display: inline-table;
    width: 100%;
    text-align: center;
}

.red-bg img {
    height: 138px;
    display: table-cell;
    vertical-align: middle;
}

.red-bg .big_title, .red-bg .title {
    display: table-cell;
    vertical-align: middle;
    font-size: 2em;
    line-height: 1em;
    /*text-transform: uppercase;*/
    color: yellow;
    font-weight: 700;
}

@media (max-width: 768px) {
    .red-bg img {
        height: 70px;
    }

    .red-bg .big_title, .red-bg .title {
        font-size: 1.2em;
    }

    .red-bg .big_title {
        padding-bottom: 10px;
    }
}

.sign-btn.sign-btn-facebook {
    background: #4660a9;
    color: #fff;
}

.navbar-compact .header-left {
    z-index: 99
}